{
	"openapi": "3.1.0",
	"info": {
		"title": "pdf-tools - Transformations sur des fichiers PDF",
		"summary": "Transformations et convertions de fichiers PDF pour traitement TDM externes",
		"version": "0.0.0",
		"termsOfService": "https://services.istex.fr/",
		"contact": {
			"name": "Inist-CNRS",
			"url": "https://www.inist.fr/nous-contacter/"
		}
	},
	"servers": [
		{
			"x-comment": "Will be automatically completed by the ezs server."
		},
		{
			"url": "http://tdmservices.intra.inist.fr:49290/",
			"description": "Only for personal or local usage"
		}
	],
	"tags": [
		{
			"name": "pdf-tools",
			"description": "Transformations sur des fichiers PDF",
			"externalDocs": {
				"description": "Plus de documentation",
				"url": "https://gitbucket.inist.fr/tdm/web-services/tree/master/pdf-tools"
			}
		}
	]
}
